@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@0;1&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

/* 
Brown: #83372A;
Blue: #313D58;
font-family: "DM Serif Display", serif;
font-family: "Inter", serif;
*/

/******************************************  GENERAL AND SMALL DEVICES PORTRAITS **/
body {
  font-family: "Inter", serif;
}

.site-grid {
    grid-gap: 0 3em;
    max-width: 1300px!important;
    margin: 0 auto;
}

h1, h2, h3 {
  font-family: "DM Serif Display", serif;
  font-weight: 300;
}

.page-header h1 {
	font-weight:300;
	color: #313D58;
	padding:0 0 10px 0;
}

.com-dpcalendar-calendar__heading h1 {
	padding: 40px 0 0 0;
}

main {
	margin: 0px 0!important;
}

.com-dpcalendar-calendar {
   margin: 0 0 50px 0;
}

.item-page {
	padding:40px 0;
}

.item-page h3 {
	font-weight:300;
	color: #705e5b;
	padding:10px 0 0px 0;
	margin: 0 0 20px 0;
}

.item-page p {
	font-size:1.15rem;
	font-weight:300;
	color:#333;
	padding: 0 0 10px 0;
	margin: 0;
}

.item-page li {
	font-size:1.15rem;
	font-weight:300;
	color:#333;
	padding: 0;
	margin: 0 0 5px 0;
}

.item-page strong,
.uk-scope strong {
	font-weight:700!important;
}

.uk-scope .uk-accordion-title {
    display: block;
    font-size: 1.15rem!important;
    line-height: 1.4;
    color:#333!important;
    font-weight: 500;
}

.uk-scope em {
    color:#333!important;
}

.uk-scope .logos-wk .uk-card-body {
    padding: 30px 30px;
}

.uk-scope .logos-wk .uk-card-body p {
    padding: 0px 0px 10px 0;
	margin: 0px;
}

.button-brown {
  background-color: #83372A;
  color: #fff;
  text-decoration: none;
  font-weight: 500;
  font-size: 1rem;
  padding: 10px;
  display: table;
  margin: 0 auto 0 0;
}

.item-page .button-brown {
  margin: 10px auto 0 0;
}

.button-brown:hover {
  background-color: #313D58;
  color: #fff;
  text-decoration: none;
}

.right.item-image {
    float: none;
    max-width: 90%;
    margin: 0 auto 30px auto;
}

.uk-scope .uk-button-default {
  background-color: #83372A!important;
  color: #fff!important;
  text-decoration: none;
  font-weight: 500;
  font-size: 1rem;
  padding: 10px;
  display: table;
  margin: 0 auto 0 0;
  border: 0px!important;
}

.uk-scope .staff-headshots {
	padding: 20px 0 0 0!important;
}

.uk-scope .uk-button-default:hover {
  background-color: #313D58!important;
  color: #fff!important;
  text-decoration: none;
}

.jquery-notify-bar {
  background-color:red!important;
}

.jquery-notify-bar a {
  color:#fff!important;
}

/* TOP BAR */
.top-bar {
  background-color: #83372A;
  padding: 0px 10px 0 10px;
}

.top-left,
.top-right {
	display: none;
}


/* NAVIGATION */
ul.dj-mobile-dark li.dj-mobileitem>a {
	font-size: 1.25rem!important;
	line-height: 1.5rem!important;
	padding: 15px 20px!important;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0px;
}

.dj-offcanvas-dark .dj-offcanvas-close-btn {
	font-size: 25px!important;
	color: #Fff!important;
}

.dj-mobile-open-btn.active .dj-mobile-open-icon, .dj-megamenu-select-dark .dj-mobile-open-btn:focus, .dj-megamenu-select-dark:hover .dj-mobile-open-btn, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn:hover, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn:focus, .dj-megamenu-accordion-dark .dj-mobile-open-btn:hover, .dj-megamenu-accordion-dark .dj-mobile-open-btn:focus {
    background: transparent!important;
    color: #Fff!important;
}

/* FIXED ICONS 
.fixed-icons {
    position: relative;
	background-color: #83372A;
}

.fixed-icons-container {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-start;
    align-content: center;
    justify-content: center;
	padding: 0 0 10px 0;
}

.fixed-icons-container img {
    width: 60px;
} */

/* TOP LOGO AND NAV */
.top-nav-logo-left {
	text-align: center;
	padding: 20px 10px;
}

.top-nav-logo-left img {
	width: 250px;
}

.top-nav-logo-right {
	background-color: #83372A;
	text-align: center;
	padding: 5px;
}


/* THREE BUTTONS */
.three-buttons-left {
  background-color: #313D58;
}

.three-buttons-center {
  background-color: #705E5B;
}

.three-buttons-right {
  background-color: #857044;
}

.three-buttons-left,
.three-buttons-center,
.three-buttons-right {
  color: #ffffff;
  text-align: center;
  padding: 0px;
}

.three-buttons-left p,
.three-buttons-center p,
.three-buttons-right p,
.three-buttons-left a,
.three-buttons-center a,
.three-buttons-right a {
  padding: 0px;
  margin: 0;
  text-decoration: none;
  color: #fff;
}

.three-buttons-left h3,
.three-buttons-center h3,
.three-buttons-right h3 {
  padding: 0px;
  margin: 0;
  font-size: 1.85rem;
  font-weight:300;
}

/* MID IMAGE */
.mid-image-mod .moduletable {
  margin: 30px 0 0 0;
}

.mid-image-text {
  padding: 0 20px;
}

.mid-image-text p {
	font-size: 1.25rem;
	color: #102747;
	font-weight:300;
	line-height:1.75rem;
}


/* ESSENTIAL SERVICES */
.essential-services-container  {
	padding: 0 20px;
}

.essential-services-container .uk-scope .essential-services-wk,
.essential-services-container .uk-scope .services-wk {
	padding: 20px 0 0 0;
}

.essential-services-container .uk-scope .essential-services-wk p {
	font-family: "DM Serif Display", serif;
	font-size: 2rem;
	line-height: 2.25rem;
	color: #5c5b5b;
}

.essential-services-container .uk-scope .services-wk h3 {
	padding: 0px;
	margin: 0px;
	font-size: 1.25rem;
	font-weight: 700;
	color: #333333;
}

.essential-services-container .uk-scope .services-wk p {
	padding: 10px 0;
	margin: 0px;
	font-size: 1rem;
	color: #333333;
}

.essential-services-container .uk-scope .services-wk a:hover {
	text-decoration: none;
}

.uk-scope .faqs-wk h3 {
	padding: 0px;
	margin: 0px;
	font-size: 1.5rem;
	line-height: 2rem;
	font-weight: 700;
	color: #333333;
}


/* HOW DO I? */
.how-do-i {
  background-color: #313D58;
  background-image: url('/~gibsontn25/images/tri-star.png'); 
  background-size: 400px; 
  background-position: 50% 100%;
  background-repeat: no-repeat;
  color: #fff;
}

.how-do-i .moduletable h3 {
  padding: 40px 20px 10px 20px;
  color: #fff;
  font-size: 2.5rem;
  font-weight:300;
}

.how-do-i .uk-scope .how-do-i-wk {
  padding: 20px!important;
}

.how-do-i .how-do-i-wk h3,
.how-do-i .how-do-i-wk p,
.how-do-i .how-do-i-wk a {
  color: #fff;
  padding: 0;
}

.how-do-i .how-do-i-wk p {
  font-size: 1.15rem;
}

.how-do-i .how-do-i-wk h3,
.how-do-i .how-do-i-wk .uk-accordion-title {
  color: #fff!important;
  padding: 0!important;
  font-size: 1.25rem!important;
  font-weight:700!important;
}

.how-do-i .how-do-i-wk .uk-accordion-title:hover {
  color: #EE4038;
}

/*.uk-scope .how-do-i-wk .uk-accordion-title::before {
    content: "";
    width: 1.4em;
    height: 1.4em;
    margin-left: 10px;
    float: right;
    background-image: url("/~gibsontn25/images/plus-white.png");
    background-repeat: no-repeat;
    background-position: 50% 50%;
	background-size: 15px;
}*/

/* VISIT */
.visit-gibson-module .custom {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 40px 20px 20px 20px;
	flex-wrap: nowrap;
}

.visit-gibson-module h3 {
  padding: 0px 0 10px 0;
  color: #313D58;
  font-size: 2.5rem;
  font-weight:300;
}

.visit-gibson-module p {
  padding: 0px 0 10px 0;
  color: #313D58;
  font-size: 1.25rem;
  font-weight:300;
}

.visit-gibson-gallery .uk-scope .uk-margin {
  margin: 0!important;
}

/* FOOTER ELEMENTS */
.footer-elements {
  background-color: #83372A;
  padding: 40px 20px 10px 20px;
}

.footer-elements-a,
.footer-elements-b,
.footer-elements-c,
.footer-elements-d {
  text-align: center;
  color: #fff;
  padding: 0 0 30px 0;
}

.footer-elements-a h3,
.footer-elements-b h3,
.footer-elements-c h3,
.footer-elements-d h3,
.footer-elements-a a,
.footer-elements-b a,
.footer-elements-c a,
.footer-elements-d a {
  text-align: center;
  color: #fff;
  font-family: "Inter", serif;
  text-decoration: none;
}

.footer-elements-a img {
  width: 40px;
}

.footer-copyright {
	padding: 20px;
}

.footer-copyright p,
.footer-copyright a {
	text-align: center;
	color: #999;
	text-transform: uppercase;
	font-size: 0.75rem;
	padding: 0 0 10px 0;
	margin: 0;
	text-decoration: none;
}

/* RIGHT COLUMN */
.well-right-column,
.well-right-contact-info {
    background: #f5f5f5;
	margin: 0px 0 50px 0!important;
}

.well-right-column h3,
.well-right-contact-info h3 {
    text-transform: uppercase;
    color: #fff;
    background: #4d7588;
    padding: 10px;
	font-family: "Inter", serif;
	font-weight:700;
	font-size:1.25rem;
	line-height: 1.75rem;
	letter-spacing: 1px;
}

.well-right-contact-info p {
    padding: 0 10px;
}

.well-right-contact-info h4 {
    padding: 0 10px;
	font-size: 1.25rem;
}

.well-right-column .meetings {
    padding: 20px 5px;
    border-bottom: 1px solid #e2e2e2;
}

.well-right-column .meetings p {
    font-weight: bold;
	padding: 0 0 0 10px;
}

.well-right-column .meetings a {
    color: #fff;
    background: #813729;
    padding: 10px;
    display: table;
    margin: 20px 0;
    border-radius: 5px;
    text-decoration: none;
}

.well-right-column .meetings a:hover {
    color: #fff;
    background: #4d7588;
    text-decoration: none;
}


/* TABLE STYLING */
table tbody tr td {
    padding: 8px 5px 0px 10px;
}

.table-heading {
    font-size: 1rem;
    color: black;
    text-transform: uppercase;
    padding: 10px;
}

td {
    border: 1px solid #00000054;
}

.item-page td p {
    font-size: 1rem;
}

table {
    margin-top: 25px;
    margin-left: 10px;
    width: auto;
}


/* Q&A */
.uk-scope .general-qanda-wk {
	margin: 30px 0;
}

.uk-scope .general-qanda-wk .uk-accordion-content {
	margin-top: 10px!important;
}

.uk-scope .general-qanda-wk .uk-accordion-content p {
	margin: 0px!important;
	padding: 0px!important;
}

.uk-scope .general-qanda-wk .uk-accordion-title {
    display: block;
    font-size: 1.25rem;
    line-height: 1.5rem;
    color: #83372A!important;
    overflow: hidden;
	font-weight: 700;
}

/****************************************** MOBILE LARGE **/
@media (min-width: 576px) {

.three-buttons-left h3,
.three-buttons-center h3,
.three-buttons-right h3 {
  font-size: 2.5rem;
}

.three-buttons-left p,
.three-buttons-center p,
.three-buttons-right p {
  font-size: 1.25rem;
}
  
}


/****************************************** TABLETS **/
@media (min-width: 768px) {
  
}


/****************************************** SMALL LAPTOPS **/
@media (min-width: 992px) {

.top-bar {
  padding: 10px 20px;
}
  
.top-bar-container {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
}
  
.top-left,
.top-right {
	display: block;
}
  
.top-left p {
    text-align: center;
    color: #fff;
    padding: 0;
	margin: 0;
}

.top-right img {
    width: 25px;
}

.right.item-image {
    float: right;
    max-width: 40%;
    margin: 0 auto 30px 30px;
}

/* RIGHT COLUMN */
.well-right-column,
.well-right-contact-info {
    background: #f5f5f5;
	margin: 50px 0!important;
}
  
.three-buttons-left,
.three-buttons-center,
.three-buttons-right {
  padding: 20px;
}
  
.fixed-icons {
    position: fixed;
    bottom: 50%;
    right: 0;
    z-index: 100;
}

.fixed-icons-container {
	padding: 0;
	flex-direction: column;
	flex-wrap: nowrap;
    align-items: flex-start;
    align-content: center;
    justify-content: center;
}

.three-buttons-container {
  display: flex;
}

.three-buttons-left h3,
.three-buttons-center h3,
.three-buttons-right h3 {
  font-size: 2rem;
}

.three-buttons-left p,
.three-buttons-center p,
.three-buttons-right p {
  font-size: 1rem;
  padding: 5px 0
}

.three-buttons-left,
.three-buttons-center,
.three-buttons-right {
  flex: 1;
}

.mid-image-mod .moduletable {
  display: none;
}

.essential-services-container  {
	display: flex;
}

.essential-services-a,
.essential-services-b,
.essential-services-c,
.essential-services-d,
.essential-services-e,
.essential-services-f {
	flex: 1;
}

.essential-services-a .moduletable,
.essential-services-b .moduletable,
.essential-services-c  .moduletable {
	flex: 1;
	margin: 70px 15px 20px 15px;
}

.essential-services-d .moduletable,
.essential-services-e .moduletable,
.essential-services-f .moduletable {
	flex: 1;
	margin: 0px 15px 70px 15px;
}

.essential-services-b .moduletable,
.essential-services-c .moduletable,
.essential-services-d .moduletable,
.essential-services-e .moduletable,
.essential-services-f .moduletable {
	border-top: 1px solid #83372A;
}

.essential-services-container .uk-scope .essential-services-wk p {
	font-size: 1.75rem;
	line-height: 2.25rem;
}

.essential-services-container .uk-scope .essential-services-wk {
	padding: 0;
}

.how-do-i {
  background-size: 500px; 
  background-position: 100%;
}
  
.how-do-i .moduletable h3 {
  padding: 40px 40px 0px 40px;
  font-size: 3rem;
}

.how-do-i .uk-scope .how-do-i-wk {
  padding: 10px 40px 30px 40px!important;
}

.visit-gibson-module .custom {
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	padding: 40px 40px 20px 40px;
	flex-wrap: nowrap;
	justify-content: center;
}

.visit-gibson-module .custom .left {
	flex: 2;
}

.visit-gibson-module .custom .center {
	flex: 3;
	padding: 10px 0 0 0;
}

.visit-gibson-module .custom .right {
	flex: 1;
	padding: 10px 0 0 0;
}

.visit-gibson-module .button-brown {
  margin: auto 0 0 auto;
}

.visit-gibson-module h3 {
  padding: 0;
  font-size: 3rem;
  line-height:3.25rem;
}

.footer-elements-container {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: flex-start;
}

.footer-elements-a,
.footer-elements-b,
.footer-elements-c,
.footer-elements-d {
	flex: 1;
	text-align: left;
}

.footer-elements-a h3,
.footer-elements-b h3,
.footer-elements-c h3,
.footer-elements-d h3,
.footer-elements-a a,
.footer-elements-b a,
.footer-elements-c a,
.footer-elements-d a {
  text-align: left;
}

.footer-copyright {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: flex-start;
}
    
}


/****************************************** LARGE LAPTOP AND DESKTOP**/
@media (min-width: 1200px) {

.top-nav-logo-container {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
}

.top-nav-logo-right {
	background-color: transparent;
	text-align: left;
	padding: 0px;
}

.dj-megamenu-clean li a.dj-up_a {
    display: block;
    height: 60px;
    font-size: 1rem!important;
    color: #1B3266!important;
    text-decoration: none;
    padding: 0 15px!important;
	font-weight: 600;
}

.dj-megamenu-clean li a.dj-up_a:hover {
    color: #83372A!important;
	background: transparent!important;
}

#dj-megamenu155 li.active a.dj-up_a {
    background: transparent!important;
    color: #83372A!important;
}
	
}


/****************************************** DESKTOP SCREENS **/
@media (min-width: 1400px) {

.top-nav-logo-container,
.essential-services-container,
.how-do-i-container,
.visit-gibson-container {
	max-width:1300px;
	margin: 0 auto;
}

.footer-elements-container {
	max-width:1200px;
	margin: 0 auto;
}

.essential-services-a .moduletable,
.essential-services-b .moduletable,
.essential-services-c .moduletable {
	flex: 1;
	margin: 80px 20px 30px 20px;
}

.essential-services-d .moduletable,
.essential-services-e .moduletable,
.essential-services-f .moduletable {
	flex: 1;
	margin: 0px 20px 80px 20px;
}
  
}

/****************************************** 4K - LARGE SCREENS **/
@media (min-width: 1800px) {

.three-buttons-left h3,
.three-buttons-center h3,
.three-buttons-right h3 {
  font-size: 2.75rem;
}

.three-buttons-left p,
.three-buttons-center p,
.three-buttons-right p {
  font-size: 1.25rem;
}

.essential-services-container .uk-scope .essential-services-wk p {
	font-size: 2rem;
	line-height: 2.5rem;
}

.essential-services-container .uk-scope .services-wk h3 {
	font-size: 1.75rem;
	line-height:2.25rem;
}

.essential-services-container .uk-scope .services-wk p {
	font-size: 1.25rem;
	color: #5c5b5b;
}

.how-do-i .moduletable h3 {
  padding: 60px 40px 0px 40px;
}

.visit-gibson-module .custom {
	padding: 50px 40px 50px 40px;
}
  
}
